@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
.p-groil.font-en {
  font-family: "Montserrat", sans-serif;
}
.p-groil.font-thai {
  font-family: "Noto Sans Thai", sans-serif;
}
.p-groil h2.c-heading {
  font-size: 2rem;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-groil h2.c-heading {
    font-size: 5.2151238592vw;
  }
}
.p-groil nav {
  display: flex;
  justify-content: center;
  gap: 16px;
  padding: 6rem 0;
}
.p-groil nav a {
  background: #000;
  color: #fff;
  display: flex;
  width: 18rem;
  height: 3.5rem;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.05em;
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil nav a {
    font-size: 3.1290743155vw;
  }
}
.p-groil nav a::after {
  content: "▼";
  display: inline-block;
  margin-left: 0.75vw;
}
.p-groil .gr_oil__title_01 {
  font-size: 2rem;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_oil__title_01 {
    font-size: 5.2151238592vw;
  }
}
.p-groil .gr_oil__title_01 {
  text-align: center;
  margin-bottom: 3rem;
}
.p-groil .gr_oil__title_01 br {
  display: none;
}
.p-groil .gr_oil__title_02 {
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_oil__title_02 {
    font-size: 3.1290743155vw;
  }
}
.p-groil .gr_oil__title_02 {
  text-align: center;
  margin-bottom: 3rem;
  border: 2px solid #000;
  padding: 0.125rem;
}
.p-groil .gr_oil__txt_bold {
  font-size: 1.3125rem;
  line-height: 1.1428571429;
  font-weight: 600;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_oil__txt_bold {
    font-size: 3.6505867014vw;
  }
}
.p-groil .gr_oil__txt_bold {
  text-align: center;
  margin-bottom: 2rem;
}
.p-groil .gr_oil__model ul {
  display: flex;
  justify-content: space-between;
  gap: 1.333%;
}
.p-groil .gr_oil__model ul li {
  width: 24%;
}
.p-groil .gr_oil__model ul li img {
  width: 100%;
}
.p-groil .gr_oil__model ul li span {
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_oil__model ul li span {
    font-size: 3.1290743155vw;
  }
}
.p-groil .gr_oil__model ul li span {
  text-align: center;
  display: block;
  margin-top: 1rem;
}
.p-groil .gr_oil__model a {
  background: #000;
  color: #fff;
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_oil__model a {
    font-size: 3.1290743155vw;
  }
}
.p-groil .gr_oil__model a {
  align-items: center;
  display: flex;
  width: 18rem;
  height: 2.5rem;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.05em;
  margin-inline: auto;
  margin: 3rem auto 6rem;
}
.p-groil .gr_oil__model a::after {
  content: "";
  display: inline-block;
  width: 1.5rem;
  height: 0.875rem;
  background: url("../../asset/img/toyota/gr_oil/icn_cursor.svg") center/contain no-repeat;
  margin-left: 0.125vw;
}
.p-groil .gr_oil__btn img {
  display: block;
  margin-inline: auto;
  max-width: 75rem;
  width: 100%;
  margin: 5rem 0;
}
.p-groil .gr_oil__btn a {
  background: #000;
  color: #f00;
  align-items: center;
  display: flex;
  width: 26.25rem;
  height: 4rem;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.05em;
  margin-inline: auto;
  margin: 3rem auto 6rem;
  font-size: 1.3125rem;
  line-height: 1.1428571429;
  font-weight: 600;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_oil__btn a {
    font-size: 3.6505867014vw;
  }
}
.p-groil .gr_oil__btn a::after {
  content: "";
  display: inline-block;
  width: 2.5rem;
  height: 1.25rem;
  -webkit-mask-position: center center;
          mask-position: center center;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-image: url("../../asset/img/toyota/gr_oil/icn_cursor.svg");
          mask-image: url("../../asset/img/toyota/gr_oil/icn_cursor.svg");
  margin-left: 0.125vw;
  background: #c00;
}
.p-groil .gr_motor_oil__concept_img {
  width: 30.5rem;
  display: block;
  margin-inline: auto;
  margin-bottom: 4rem;
}
.p-groil .gr_motor_oil__frame_01 {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 4rem 0;
}
.p-groil .gr_motor_oil__frame_01 p {
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_motor_oil__frame_01 p {
    font-size: 3.1290743155vw;
  }
}
.p-groil .gr_motor_oil__frame_01 p {
  width: 50%;
  margin-top: 2rem;
}
.p-groil .gr_motor_oil__frame_01 img {
  width: 50%;
}
.p-groil .gr_motor_oil__frame_02 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 2%;
  margin-bottom: 9rem;
  width: 102%;
}
.p-groil .gr_motor_oil__frame_02__block {
  width: 49%;
}
.p-groil .gr_motor_oil__frame_02__block .num {
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_motor_oil__frame_02__block .num {
    font-size: 3.1290743155vw;
  }
}
.p-groil .gr_motor_oil__frame_02__block .num {
  display: block;
}
.p-groil .gr_motor_oil__frame_02__block strong {
  font-size: 1.3125rem;
  line-height: 1.1428571429;
  font-weight: 600;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_motor_oil__frame_02__block strong {
    font-size: 3.6505867014vw;
  }
}
.p-groil .gr_motor_oil__frame_02__block p {
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_motor_oil__frame_02__block p {
    font-size: 3.1290743155vw;
  }
}
.p-groil .gr_motor_oil__frame_02__block p {
  margin-top: 1rem;
}
.p-groil .gr_motor_oil__frame_03 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 0;
}
.p-groil .gr_motor_oil__frame_03.reverse {
  flex-direction: row-reverse;
}
.p-groil .gr_motor_oil__frame_03__block {
  width: 50%;
}
.p-groil .gr_motor_oil__frame_03__block .num {
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_motor_oil__frame_03__block .num {
    font-size: 3.1290743155vw;
  }
}
.p-groil .gr_motor_oil__frame_03__block .num {
  display: block;
  margin-bottom: 0.5rem;
}
.p-groil .gr_motor_oil__frame_03__block h4 {
  font-size: 1.3125rem;
  line-height: 1.1428571429;
  font-weight: 600;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_motor_oil__frame_03__block h4 {
    font-size: 3.6505867014vw;
  }
}
.p-groil .gr_motor_oil__frame_03__block p {
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_motor_oil__frame_03__block p {
    font-size: 3.1290743155vw;
  }
}
.p-groil .gr_motor_oil__frame_03__block p {
  margin-top: 1.5rem;
}
.p-groil .gr_motor_oil__frame_03__block p strong {
  display: block;
  font-weight: 500;
  margin-top: 1rem;
}
.p-groil .gr_motor_oil__frame_03__block p + p {
  margin: 3rem 0 1rem;
  font-weight: 500;
}
.p-groil .gr_oil_filter__frame_01 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 4rem 0;
}
.p-groil .gr_oil_filter__frame_01 p {
  width: 50%;
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_oil_filter__frame_01 p {
    font-size: 3.1290743155vw;
  }
}
.p-groil .gr_oil_filter__frame_01 img {
  width: 50%;
}
.p-groil .gr_oil_filter__frame_02 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 3rem;
  margin: 0 auto 6rem;
}
.p-groil .gr_oil_filter__frame_02__block strong {
  display: block;
  font-size: 1.3125rem;
  line-height: 1.1428571429;
  font-weight: 600;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_oil_filter__frame_02__block strong {
    font-size: 3.6505867014vw;
  }
}
.p-groil .gr_oil_filter__frame_02__block strong {
  text-align: center;
}
.p-groil .gr_oil_filter__frame_03 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1%;
  margin-bottom: 2rem;
}
.p-groil .gr_oil_filter__frame_03.reverse {
  flex-direction: row-reverse;
}
.p-groil .gr_oil_filter__frame_03__block {
  width: 49.5%;
}
.p-groil .gr_oil_filter__frame_03__block .num {
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_oil_filter__frame_03__block .num {
    font-size: 3.1290743155vw;
  }
}
.p-groil .gr_oil_filter__frame_03__block .num {
  display: block;
  margin-bottom: 0.5rem;
}
.p-groil .gr_oil_filter__frame_03__block h4 {
  font-size: 1.3125rem;
  line-height: 1.1428571429;
  font-weight: 600;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_oil_filter__frame_03__block h4 {
    font-size: 3.6505867014vw;
  }
}
.p-groil .gr_oil_filter__frame_03__block p {
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-groil .gr_oil_filter__frame_03__block p {
    font-size: 3.1290743155vw;
  }
}
.p-groil .gr_oil_filter__frame_03__block p {
  margin-top: 1.5rem;
}
.p-groil .gr_oil_filter__frame_03__block p strong {
  display: block;
  font-weight: 500;
  margin-top: 1rem;
}
.p-groil .gr_oil_filter__frame_03__block p + p {
  margin-top: 4rem;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .p-groil nav {
    gap: 4%;
    padding: 15.6453715776vw 0;
    width: 92%;
    margin-inline: auto;
  }
  .p-groil nav a {
    width: 48%;
    height: 8.3441981747vw;
  }
  .p-groil .gr_oil__title_01 {
    margin-bottom: 6.258148631vw;
  }
  .p-groil .gr_oil__title_01 br {
    display: block;
  }
  .p-groil .gr_oil__title_02 {
    margin-bottom: 4.1720990874vw;
  }
  .p-groil .gr_oil__txt_bold {
    margin-bottom: 4.1720990874vw;
  }
  .p-groil .gr_oil__model {
    margin-top: 6.258148631vw;
  }
  .p-groil .gr_oil__model ul {
    flex-wrap: wrap;
    gap: 4vw 4%;
  }
  .p-groil .gr_oil__model ul li {
    width: 48%;
  }
  .p-groil .gr_oil__model ul li span {
    margin-top: 0;
  }
  .p-groil .gr_oil__model a {
    width: 45.110821382vw;
    height: 6.258148631vw;
    margin: 4.1720990874vw auto 15.6453715776vw;
  }
  .p-groil .gr_oil__btn img {
    margin: 15.6453715776vw auto 5.2151238592vw;
  }
  .p-groil .gr_oil__btn a {
    width: 59.4524119948vw;
    height: 9.3872229465vw;
    margin: 0 auto 15.6453715776vw;
  }
  .p-groil .gr_motor_oil__concept_img {
    width: 84.7457627119vw;
    margin-bottom: 9.3872229465vw;
  }
  .p-groil .gr_motor_oil__frame_01 {
    margin: 0 0 10.4302477184vw;
  }
  .p-groil .gr_motor_oil__frame_01 p {
    width: 100%;
    margin-top: 5.2151238592vw;
  }
  .p-groil .gr_motor_oil__frame_01 img {
    width: 100%;
    margin-top: 5.2151238592vw;
  }
  .p-groil .gr_motor_oil__frame_02 {
    gap: 8.3441981747vw;
    margin-bottom: 14.6023468057vw;
    width: 100%;
  }
  .p-groil .gr_motor_oil__frame_02__block {
    width: 100%;
  }
  .p-groil .gr_motor_oil__frame_02__block p {
    margin-top: 2.0860495437vw;
  }
  .p-groil .gr_motor_oil__frame_03 {
    gap: 0;
  }
  .p-groil .gr_motor_oil__frame_03.reverse {
    flex-direction: column;
  }
  .p-groil .gr_motor_oil__frame_03__block {
    width: 100%;
  }
  .p-groil .gr_motor_oil__frame_03__block img {
    width: 76.9230769231vw;
    display: block;
    margin-inline: auto;
  }
  .p-groil .gr_motor_oil__frame_03__block p {
    margin-top: 3.1290743155vw;
  }
  .p-groil .gr_motor_oil__frame_03__block p strong {
    margin-top: 2.0860495437vw;
  }
  .p-groil .gr_motor_oil__frame_03__block p + p {
    margin-top: 2.0860495437vw;
  }
  .p-groil .gr_oil_filter__frame_01 {
    margin: 0 0 10.4302477184vw;
  }
  .p-groil .gr_oil_filter__frame_01 p {
    width: 100%;
    margin-top: 5.2151238592vw;
  }
  .p-groil .gr_oil_filter__frame_01 img {
    width: 100%;
    margin-top: 5.2151238592vw;
  }
  .p-groil .gr_oil_filter__frame_02 {
    flex-direction: column;
    gap: 6.258148631vw;
    margin: 0 auto 12.5162972621vw;
  }
  .p-groil .gr_oil_filter__frame_02__block__img_01 {
    width: 46.2842242503vw;
  }
  .p-groil .gr_oil_filter__frame_02__block__img_02 {
    width: 79.6610169492vw;
  }
  .p-groil .gr_oil_filter__frame_03 {
    margin-bottom: 2rem;
    gap: 0;
  }
  .p-groil .gr_oil_filter__frame_03.reverse {
    flex-direction: column;
  }
  .p-groil .gr_oil_filter__frame_03__block {
    width: 100% !important;
  }
  .p-groil .gr_oil_filter__frame_03__block img {
    width: 76.9230769231vw;
    display: block;
    margin-inline: auto;
    margin-bottom: 3.1290743155vw;
  }
  .p-groil .gr_oil_filter__frame_03__block p {
    margin-top: 3.1290743155vw;
  }
  .p-groil .gr_oil_filter__frame_03__block p strong {
    margin-top: 2.0860495437vw;
  }
  .p-groil .gr_oil_filter__frame_03__block p + p {
    margin-top: 2.0860495437vw;
  }
}
.p-for-toyota__section:nth-child(even) {
  background: none !important;
}

.p-for-toyota__image {
  -o-object-fit: contain !important;
  object-fit: contain !important;
}

.dp_pc {
  display: block;
}
@media screen and (max-width: 1023px) {
  .dp_pc {
    display: none;
  }
}

.dp_tb {
  display: block;
}
@media screen and (min-width: 1024px) {
  .dp_tb {
    display: none;
  }
}